## rust-koibumi-base32 0.0.3

=== debian/changelog ===
rust-koibumi-base32 (0.0.3-1) unstable; urgency=medium

  * Package koibumi-base32 0.0.3 from crates.io using debcargo 2.6.1

 -- Bernhard Dick <bernhard@bdick.de>  Fri, 26 Jul 2024 18:20:42 +0200
