=== debian/control ===
Source: rust-koibumi-base32
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/koibumi-base32]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/koibumi-base32
Homepage: http://2xzrgzkwdqvcfw2ckas4n6iu4gcyk3mvfh6eq5zt5il3ohz2qbtvssyd.onion/
X-Cargo-Crate: koibumi-base32
Rules-Requires-Root: no

Package: librust-koibumi-base32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.4.0-~~)
Provides:
 librust-koibumi-base32+default-dev (= ${binary:Version}),
 librust-koibumi-base32-0-dev (= ${binary:Version}),
 librust-koibumi-base32-0+default-dev (= ${binary:Version}),
 librust-koibumi-base32-0.0-dev (= ${binary:Version}),
 librust-koibumi-base32-0.0+default-dev (= ${binary:Version}),
 librust-koibumi-base32-0.0.3-dev (= ${binary:Version}),
 librust-koibumi-base32-0.0.3+default-dev (= ${binary:Version})
Description: Base32 encoder/decoder library - Rust source code
 Source code for Debianized Rust crate "koibumi-base32"
