=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test koibumi-base32 0.0.3 --all-targets --all-features
Features: test-name=rust-koibumi-base32:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test koibumi-base32 0.0.3 --all-targets
Features: test-name=librust-koibumi-base32-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test koibumi-base32 0.0.3 --all-targets --no-default-features
Features: test-name=librust-koibumi-base32-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
